<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="662bd0f60c940b27" weblate-flags="read-only, safe-html, strict-same">
        <source>= Document Model In this library the following types implement containers used to represent JSON data in memory:</source>
        <target state="translated">= Document Model In this library the following types implement containers used to represent JSON data in memory:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4260caf7dbb163c2" weblate-flags="read-only, safe-html, strict-same">
        <source>Type</source>
        <target state="translated">Type</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f7f5c115cf553484" weblate-flags="read-only, safe-html, strict-same">
        <source>Description</source>
        <target state="translated">Description</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="07cb0e7970b89e39" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;ref_array&gt;&gt;</source>
        <target state="translated">&lt;&lt;ref_array&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9cd1ebc95d2d23d7" weblate-flags="read-only, safe-html, strict-same">
        <source>A sequence container of JSON values supporting dynamic size and fast, random</source>
        <target state="translated">A sequence container of JSON values supporting dynamic size and fast, random</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4f6b846829266fc0" weblate-flags="read-only, safe-html, strict-same">
        <source>access. The interface and performance characteristics are similar to {std_vector}.</source>
        <target state="translated">access. The interface and performance characteristics are similar to {std_vector}.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">23</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f4565e0504adce43" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;ref_object&gt;&gt;</source>
        <target state="translated">&lt;&lt;ref_object&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6d5be108dd786f88" weblate-flags="read-only, safe-html, strict-same">
        <source>An associative container of key-value pairs with unique keys, where the key</source>
        <target state="translated">An associative container of key-value pairs with unique keys, where the key</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="88f8582343620705" weblate-flags="read-only, safe-html, strict-same">
        <source>is a string and the mapped type is a JSON value. Search, insertion, and removal have average contant-time complexity. In addition, elements are stored contiguously in memory allowing cache-friendly iteration.</source>
        <target state="translated">is a string and the mapped type is a JSON value. Search, insertion, and removal have average contant-time complexity. In addition, elements are stored contiguously in memory allowing cache-friendly iteration.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">28</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c5890164a8af489f" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;ref_string&gt;&gt;</source>
        <target state="translated">&lt;&lt;ref_string&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="73455bdf9d7e9a34" weblate-flags="read-only, safe-html, strict-same">
        <source>A contiguous range of characters. The library assumes that the contents of</source>
        <target state="translated">A contiguous range of characters. The library assumes that the contents of</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="75918b0c34339bda" weblate-flags="read-only, safe-html, strict-same">
        <source>the string holds only valid UTF-8.</source>
        <target state="translated">the string holds only valid UTF-8.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">34</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4dfff05675c8ac3f" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;ref_value&gt;&gt;</source>
        <target state="translated">&lt;&lt;ref_value&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fbbf3cc347439adc" weblate-flags="read-only, safe-html, strict-same">
        <source>A special variant which can hold one of any of the six standard JSON data</source>
        <target state="translated">A special variant which can hold one of any of the six standard JSON data</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="172e17f4a069dc28" weblate-flags="read-only, safe-html, strict-same">
        <source>types. |===</source>
        <target state="translated">types. |===</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">38</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bb1e03c6ba40e212" weblate-flags="read-only, safe-html, strict-same">
        <source>These containers are explored in-depth in the sections that follow.</source>
        <target state="translated">These containers are explored in-depth in the sections that follow.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d8f355aab613214a" weblate-flags="read-only, safe-html, strict-same">
        <source>:leveloffset: +1 include::value.adoc[] include::string.adoc[] include::array.adoc[] include::object.adoc[] include::numbers.adoc[] include::init_lists.adoc[] include::nested_access.adoc[] :leveloffset: -1</source>
        <target state="translated">:leveloffset: +1 include::value.adoc[] include::string.adoc[] include::array.adoc[] include::object.adoc[] include::numbers.adoc[] include::init_lists.adoc[] include::nested_access.adoc[] :leveloffset: -1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">55</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
